.imgRight {
	float: right;
	padding-right: 1em;
	padding-left: 0.5em;
}

#navig {
	background-color: rgb(222 ,245, 179);
	margin-left: 40px;
	margin-right: 40px;
	border-top: 1px solid blue;
	border-left: 1px solid blue;
	border-right: 1px solid blue;
	padding: .5em;
	margin-top: 0;
	margin-bottom:0;
}

#content {
	margin-top:0px;
	margin-left: 40px;
	margin-right: 40px;
	border-left: 1px solid rgb(128,0,128);
	border-right: 1px solid rgb(128,0,128);
	border-bottom: 1px solid rgb(128,0,128);
	padding: 0.5em;
	background-color: #ffffff;

}

body {
	/* background-color: #ccccff; */
	font-family: sans-serif;
	background-color: rgb(245, 222, 179); 
}

.middle { vertical-align: middle; }

.center { text-align: center; }

.right { text-align: right; }

.ahem { display: none; }

.heading {font-family: sans-serif; font-style: italic; }

.dim { color: gray; }

.important {
	color: red;
	font-weight: bold;
}

#bottom {
    padding-top: 2px;
    font-size: 80%;
    overflow:auto;
	clear: both;
}

#left {
    padding-top: 0.5em;
    width: 33%;
    float: left;
}

#middle {
    padding-top: 0.5em;
    float: left;
    text-align: center;
    width: 33%;
}

#right {
    padding-top: 0.5em;
    float: left;
    text-align: right;
    width: 33%;
}

.indented {
    margin-left: 1em;
}

dfn {
  font-weight: bold;
  font-style: normal;
  color: green;
 }